Stack
Search…
⌃K

Prerequisites for Stack

Requirements for Stack CLI and UI
  • Stack works with the following operating systems:
    • MacOS 10.13+
    • Ubuntu 19.0+
    • Windows 10+ (Using the Bash terminal)
  • Stack requires Docker to install its UI
  • Stack requires Python 3.9+ and pip to install its CLI
  • Make sure you have an account set up in Docker (the free account works).